<<< Previous |  | Next >>>

# FcPatternIterGetObject

## Name

FcPatternIterGetObject -- Returns an object name which the iterator point to

## Synopsis

    #include <fontconfig/fontconfig.h>

``const char * `FcPatternIterGetObject``(const FcPattern *`p`, FcPatternIter *`iter`);`

## Description

Returns an object name in `p` which `iter` point to. returns NULL if `iter` isn't valid.

## Since

version 2.13.1

<<< Previous | Home | Next >>>
FcPatternIterIsValid | Up | FcPatternIterValueCount